цифровая IP YEASTAR P520 AC100-240В ~ 50/60Гц, DC 12В 1 A макс.

Код товара: 6756767 · Производитель: YEASTAR

Цена 45 760 ₽ с НДС — в наличии 2 шт.
1 / 4
цифровая IP YEASTAR P520 AC100-240В ~ 50/60Гц, DC 12В 1 A макс.

Ключевые факты

Код товара
6756767
Артикул (MPN)
P520
Тип
Телефония
Производитель
YEASTAR
Категория
Смартфоны и телефоны
Наличие
в наличии 2 шт.
Транзит
—
Срок поставки
со склада
Гарантия
36 мес.
Цена
45 760 ₽ с НДС
Поставщик
ООО "Профтелеком" (ИНН 7707745995)

Коротко о товаре

10 параметров
Питание
AC100-240В ~ 50/60Гц, DC 12В 1 A макс.
Тип
цифровая IP
Бренд
YEASTAR
Модель
P520
PartNumber/Артикул Производителя
P520
Расширяемая
да
Начальная емкость внутренних линий
10
Начальная емкость внешних линий
4
Предельная емкость внутренних линий
20
Предельная емкость внешних линий
10

Характеристики

60 параметров
Питание
AC100-240В ~ 50/60Гц, DC 12В 1 A макс.
Тип
цифровая IP
Бренд
YEASTAR
Модель
P520
PartNumber/Артикул Производителя
P520
Расширяемая
да
Начальная емкость внутренних линий
10
Начальная емкость внешних линий
4
Предельная емкость внутренних линий
20
Предельная емкость внешних линий
10
Предельное кол-во мобильных абонентов
1
Предельное кол-во внешних IP-линий
10
Максимальное кол-во SIP-телефонов
20
Маршрутизация вызова по Caller ID
ДА
Комплектуется
блок питания
Габариты упаковки (ед) ДхШхВ
0.268x0.187x0.06 м
Вес упаковки (ед)
2.8 кг
Объем упаковки (ед)
0.00300696 м3
Максимальное количество абонентов
20
Максимальное количество одновременных вызовов
10
Емкость голосовой почты
5000 мин
Интерфейсы с использованием модулей S2/O2/SO
До 4 аналоговых портов (FXO/FXS), используя модули S2 (2 FXS), O2 (2 FXO) и SO (FXS и FXO)
Интерфейсы с использованием модуля BRI
До 4 BRI портов, используя модули BRI
Интерфейсы с использованием модуля GSM
До 1 GSM порта, используя модуль GSM
Интерфейсы с использованием модуля UMTS
До 1 UMTS-портов (UMTS 900/2100МГц или 850/2100МГц или 850/1900МГц), используя модули UMTS
Интерфейсы с использованием модуля LTE
До 1 LTE-порта, используя модули LTE (без поддержки мобильного интернета)
Автоматическая запись разговоров
ДА
Трансфер вызова
ДА
Переадресация вызова
ДА
Парковка вызова
ДА
Захват вызова
ДА
Групповой вызов
ДА
Маршрутизация вызова
ДА
Прилипание вызова (AutoCLIP)
ДА
Многоточечный вызов (SIP Forking)
ДА
Режим ожидания
ДА
Оповещение (Paging Call)
ДА
Интерком
ДА
Конференц-комнаты
ДА
Режим "Не беспокоить" (DND)
ДА
Очередь
ДА
Интерактивный голосовой автоответчик
ДА
Музыка в режиме ожидания
ДА
Голосовая почта
ДА
Быстрый набор
ДА
Система внешнего доступа к линиям АТС
ДА
Отображение статуса абонента
ДА
Доступ к линиям по PIN-коду
ДА
Привязка мобильного номера к внутреннему номеру абонента
ДА
Черный список
ДА
Детализация звонков
ДА
Поддержка видео
ДА
Функция вмешательства
ДА
Переформатирование факса в PDF
ДА
Резервирование в случае аварии
ДА
VoIP протоколы
SIP 2.0 (RFC3261)
Аудиокодеки
G711 (alaw/ulaw), G722, G726, G729A, GSM, Speex, ADPCM, iLBC
Видеокодеки
H263, H263P, H264, MPEG4, VP8
Факс-протоколы
Т.38, G.711 Passthrough
Режимы DTMF
In-band, RFC4733, RFC2833, SIP INFO

Закупка для юридических лиц

Счёт с НДС, договор поставки, отсрочка платежа по согласованию. Пришлите реквизиты и количество — подготовим коммерческое предложение.

Информация на сайте не является публичной офертой (ст. 437 ГК РФ).

Складские остатки

Склад Товар Наличие Транзит
Быково АТС Yeastar P520 цифровая IP 2 шт. —

Связаться с нами

Ответим в течение рабочего дня. Расскажите о задаче — подготовим предложение.

Тема подставляется в письмо менеджеру автоматически.

Нажимая «Отправить», вы соглашаетесь с политикой конфиденциальности .